/*     119011 : 구글 지도 (주소 직접 입력)      */
.map__119011__ iframe {width:100%;vertical-align:top}
.map__119011__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__119011__ .build_preview__119011__ {display:table;width:100%}
.map__119011__ .build_preview__119011__ .inner__119011__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__119011__ .build_preview__119011__ .inner__119011__ .subject__119011__ {display:block;font-size:16px;font-weight:bold}
.map__119011__ .build_preview__119011__ .inner__119011__ .exp_text__119011__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__119011__ iframe {height:200px}
	.map__119011__ .build_preview__119011__ .inner__119011__ {height:200px}
}

/*     119012 : 실선      */
.solid_line__119012__ {display:block;position:relative;width:100%;height:20px}
.solid_line__119012__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119012__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__119012__ {height:10px}
}

/*     119013 : HTML 편집기      */


/*     119014 : 실선      */
.solid_line__119014__ {display:block;position:relative;width:100%;height:20px}
.solid_line__119014__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119014__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__119014__ {height:10px}
}

/*     119015 : HTML 편집기      */


/*     119016 : 실선      */
.solid_line__119016__ {display:block;position:relative;width:100%;height:20px}
.solid_line__119016__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119016__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__119016__ {height:10px}
}

